@layer page {
  .profile-content {
    padding-top: 5rem;
  }
  @media screen and (max-width: 767px) {
    .profile-content {
      padding-top: 10.6666666667vw;
    }
  }
  .profile-box-b {
    border-radius: 3.75rem;
    width: 67.5rem;
    max-width: 100%;
    background: #f5f7f7;
    margin-right: auto;
    margin-left: auto;
    margin-top: 3.75rem;
    padding: 4rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b {
      padding: 8vw 4vw;
      border-radius: 8vw;
    }
  }
  @media screen and (min-width: 768px) {
    .profile-box-b__row {
      display: grid;
      grid-template-columns: 1fr 11.875rem;
    }
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__panf {
      width: 30.1333333333vw;
      margin: 5.3333333333vw auto 0 auto;
    }
  }
  .profile-box-b__hdr {
    margin-bottom: 0.9375rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__hdr {
      margin-bottom: 2.6666666667vw;
    }
  }
  .profile-box-b__sub {
    font-size: 1.25rem;
  }
  .profile-box-b__sub span {
    color: var(--accent);
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__sub {
      font-size: 3.7333333333vw;
    }
  }
  .profile-box-b__ttl {
    font-size: 2.5rem;
    color: var(--accent);
    margin-bottom: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__ttl {
      font-size: 6.4vw;
    }
  }
  .profile-box-b__sttl {
    font-size: 1.875rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__sttl {
      font-size: 5.0666666667vw;
    }
  }
  .profile-box-b__text {
    margin-top: 1.5rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__text {
      margin-top: 2.6666666667vw;
    }
  }
  .profile-box-b__items {
    border-radius: 1.875rem;
    background: #fff;
    padding: 2.5rem;
    margin-top: 2.8125rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-b__items {
      margin-top: 8vw;
      padding: 4.6666666667vw;
    }
  }
  .profile-sec {
    border-radius: 3.75rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    padding: 3.75rem 3.5rem;
    width: 67.5rem;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  @media screen and (max-width: 767px) {
    .profile-sec {
      padding: 8vw 4vw;
      border-radius: 8vw;
    }
  }
  .profile-first {
    display: grid;
    column-gap: 3.125rem;
    row-gap: 1.875rem;
    grid-template-areas: "box img" "hitory img";
  }
  @media screen and (max-width: 767px) {
    .profile-first {
      column-gap: 5.3333333333vw;
      row-gap: 8vw;
      align-items: center;
      grid-template-areas: "box img" "hitory hitory";
    }
  }
  .profile-box {
    grid-area: box;
  }
  @media screen and (max-width: 767px) {
    .profile-box {
      width: 37.3333333333vw;
    }
  }
  .profile-img {
    grid-area: img;
  }
  @media screen and (max-width: 767px) {
    .profile-img {
      width: 30.6666666667vw;
    }
  }
  .profile-hitory {
    grid-area: hitory;
  }
  .profile-name {
    font-size: 1.875rem;
    font-weight: var(--bold);
  }
  @media screen and (max-width: 767px) {
    .profile-name {
      font-size: 5.0666666667vw;
    }
  }
  .profile-name span {
    display: block;
    color: var(--accent);
    font-size: 0.875rem;
    font-weight: normal;
  }
  @media screen and (max-width: 767px) {
    .profile-name span {
      margin-top: 0.8vw;
      font-size: 2.9333333333vw;
    }
  }
  .profile-link {
    margin-top: 1.875rem;
  }
  .profile-link a {
    color: #399AC9;
    text-decoration: underline;
  }
  @media (hover: hover) {
    .profile-link a:hover {
      text-decoration: none;
    }
  }
  .profile-hitory {
    border-top: 1px dotted #A8A6A3;
  }
  .profile-hitory > div {
    display: grid;
    grid-template-columns: 6.5rem 1fr;
    padding: 0.375rem 0;
    border-bottom: 1px dotted #A8A6A3;
  }
  .profile-hitory dt {
    font-weight: bold;
  }
  .profile-second {
    margin-top: 3.75rem;
  }
  @media screen and (max-width: 767px) {
    .profile-second {
      margin-top: 8vw;
    }
  }
  @media screen and (min-width: 768px) {
    .profile-second {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 1.25rem;
    }
  }
  .profile-box-a {
    border-radius: 1.875rem;
    background: #f5f7f7;
    padding: 2.5rem;
  }
  @media screen and (max-width: 767px) {
    .profile-box-a {
      padding: 4.6666666667vw;
    }
  }
  @media screen and (max-width: 767px) {
    .profile-box-a + .profile-box-a {
      margin: 8vw 0 0 0;
    }
  }
  .profile-sttl {
    color: var(--accent);
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  .profile-hitory-a {
    line-height: 1.5;
  }
  .profile-hitory-a > div {
    display: grid;
    grid-template-columns: 4.625rem 1fr;
    padding: 0.375rem 0;
  }
  .profile-hitory-a dt {
    font-weight: bold;
  }
  .profile-fig {
    margin-top: 3.125rem;
  }
  .profile-info__row {
    display: grid;
    grid-template-columns: 6.25rem 1fr;
    align-items: center;
    padding: 1.25rem 0;
    border-top: 1px dotted #9BA1A4;
  }
  @media screen and (max-width: 767px) {
    .profile-info__row {
      align-items: flex-start;
      grid-template-columns: 13.3333333333vw 1fr;
    }
  }
  .profile-info__label {
    color: var(--accent);
    font-weight: var(--bold);
    position: relative;
  }
  @media screen and (max-width: 767px) {
    .profile-info__label {
      margin-top: 1.3333333333vw;
    }
  }
  .profile-info__label::before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background: var(--accent);
    border-radius: 0.625rem;
    position: absolute;
    right: 0;
    top: 0;
  }
  .profile-info__content {
    padding: 0 0 0 1.75rem;
  }
  @media screen and (max-width: 767px) {
    .profile-info__content {
      padding-left: 4vw;
    }
  }
  .profile-info__content a:not(.c-btn) {
    color: #399AC9;
    text-decoration: underline;
  }
  @medi :not(.c-btn)(hover: hover) {
    .profile-info__content a:not(.c-btn):hover {
      text-decoration: none;
    }
  }
  .profile-info__content b {
    color: var(--accent);
  }
  .profile-list {
    margin-top: 5rem;
  }
  @media screen and (min-width: 768px) {
    .profile-list {
      width: 67.5rem;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 3.75rem;
    }
  }
  @media screen and (max-width: 767px) {
    .profile-list {
      display: flex;
      flex-direction: column;
      gap: 5.3333333333vw;
    }
  }
  .profile-list a {
    color: #399AC9;
    text-decoration: underline;
  }
  @media (hover: hover) {
    .profile-list a:hover {
      text-decoration: none;
    }
  }
  .profile-list > li {
    border-radius: 3.75rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    padding: 3.75rem;
  }
  @media screen and (max-width: 767px) {
    .profile-list > li {
      border-radius: 8vw;
      padding: 8vw 5.3333333333vw;
      display: flex;
      flex-direction: row-reverse;
      align-items: center;
      justify-content: space-between;
    }
  }
  @media screen and (max-width: 767px) {
    .profile-list > li > * {
      width: 30.6666666667vw;
    }
    .profile-list > li > *:last-child {
      width: 37.3333333333vw;
    }
  }
  .profile-list__name {
    margin-top: 1.625rem;
    margin-bottom: 1rem;
    font-size: 1.875rem;
    line-height: 1.5;
  }
  @media screen and (max-width: 767px) {
    .profile-list__name {
      font-size: 5.0666666667vw;
    }
  }
  .profile-list__name b {
    display: block;
    font-weight: normal;
    font-size: 1rem;
  }
  @media screen and (max-width: 767px) {
    .profile-list__name b {
      font-size: 3.2vw;
    }
  }
  .profile-list__name span {
    font-size: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .profile-list__name span {
      font-size: 3.7333333333vw;
    }
  }
}